/* CSS Document */
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
td {
	Font-Family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000066
}
.topfade {
	background-image:url(http://www.nationalmediationhelpline.com/bgs/topfade01.png);
	background-repeat: repeat-x;
	height: 92px
}
.leftnav {
	background-image:url(http://www.nationalmediationhelpline.com/bgs/leftfade01.png);
	background-repeat: repeat-x;
	Background-Color: #006ACC;
	vertical-align: top
}
.arrows {
	Padding-Left: 10px;
	padding-top: 2px;
}
.links {
	Padding-Left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	height: 20px
}
.links a {
	color: #FFFFFF;
	text-decoration: none
}
.links a:hover {
	color: #FF6600;
	text-decoration: none
}
.sublinks {
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}
.sublinks a {
	color: #FFFFFF;
	text-decoration: none
}
.sublinks a:hover {
	color: #FF6600;
	text-decoration: none
}
.toplinks {
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding-top: 1px;
}
.toplinks a {
	color: #FFFFFF;
	text-decoration: none
}
.toplinks a:hover {
	color: #006ACC;
	text-decoration: none
}
.orange {
	background-Image: url(http://www.nationalmediationhelpline.com/bgs/leftOrangefade02.png);
	background-repeat: repeat-y;
}
.whiteline {
	background-color: #ffffff;
	width: 1px
}
.secondline {
	background-color: #99CCFF;
	height: 1px
}
.firstline {
	background-color: #2053B9;
	height: 1px
}
.content_front {
	Padding-Left: 15px;
	padding-top: 0px;
	padding-right: 15px;
	vertical-align: top
}
.content {
	Padding-Left: 15px;
	padding-top: 15px;
	padding-right: 15px;
	vertical-align: top
}
.loginfade {
	background-image:url(http://www.nationalmediationhelpline.com/bgs/loginfade.png);
	background-repeat: repeat-x;
	height: 51px;
	padding-left: 7px;
}
INPUT.login {
	background-color: #FFFFFF;
	border: 1px solid #006ACC;
	width: 94px;
	height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11PX
}
#login {
	position: absolute;
	top: 0px;
	right: 0px;
}
a {
	text-decoration: none;
	color: #CC6600;
}
a:hover {
	text-decoration: underline;
}
.callLog {
	border: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #222222;
}
.pagetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #023BBD;
}
.arial14px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #222222;
}
.arial14pxblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #023BBD;
}
.arial14pxorange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #D16802;
}
.arial10pxblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #023BBD;
	text-decoration: none;
}
.arial10pxblue:hover {
	text-decoration: underline;
}
.arial10pxorange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D16802;
	text-decoration: none;
}
.arial10pxorange:hover {
	text-decoration: underline;
}
.boxorange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #222222;
	background-color: #FFDD9E;
	padding: 5px;
	height: auto;
	width: 90%;
	border: 1px solid #D16802;
}
.boxblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #222222;
	background-color: #BEE0FD;
	padding: 5px;
	height: auto;
	width: 90%;
	border: 1px solid #023BBD;
}
.logintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}
.loginbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFFFF;
	background-color: #023BBD;
	height: 20px;
	width: 20px;
	border: 1px solid #FFFFFF;
}
.input400 {
	width: 400px;
	border: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #222222;
}
.input200 {
	width: 200px;
	border: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #222222;
}

.bluebutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #BEE0FD;
	border: 1px solid #023BBD;
	cursor:pointer;
}

select.county{
border: 1px solid #000000;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #222222;
}

td.court_list{
padding:8px 4px 4px 8px;
}

td.court_head{
padding:6px 4px 4px 6px;
}

td.court_schemes_head{
background-color:#F5F5F5;
padding:6px 6px 6px 6px;
}

td.court_schemes_body{
background-color:#FBFBFB;
padding:4px 4px 4px 4px;
}

td.calls_log_head{
padding:6px 0px 6px 0px;
}

td.calls_log_body{
padding:8px 0px 8px 0px;
}

table.call_dets_intro{
background-color:#F5F5F5
}

tr.call_dets_head{
background-color:#F5F5F5
}

table.call_dets_body{
background-color:#FBFBFB
}